<?

include '../../config.php';
include '../../func.php';
head();
$all = mysql_result(mysql_query("SELECT count(*) FROM `pin`"), 0);
echo link2 . '<a href="add.php">Пнуть пользователя</a>' . div;
echo link2 . '<a href="list.php">Список выпнутых</a> ['.$all.']' . div;